@charset "utf-8";
/* CSS Document */

/* -------------------------------------
 contents
------------------------------------- */
.top_mainArea {
	margin: 40px auto;
}

.top_mainArea img {
	width: 90%;
	display: block;
	margin: 0 auto 30px;
}

.top_mainArea p {
	margin-bottom: .5em;
}

.intro_inner,
.news_inner {
	margin: 30px auto;
}

.news_inner > dl {
	display: table;
	line-height: 2;
}

.news_inner > dl dt,
.news_inner > dl dd {
	display: table-cell;
	vertical-align: top;
	padding-bottom: 10px;
}

.news_inner > dl dt {
	width: 180px;
}